.agenda { width: 1025px; }

/* Dates */
.agenda .agenda-date { width: 130px; }
.agenda .agenda-date .dayofmonth {
  width: 40px;
  font-size: 25px;
  line-height: 36px;
  float: left;
  text-align: right;
  margin-right: 10px;
}
.agenda .agenda-date .shortdate {
  font-size: 0.75em; 
}


/* Times */
.agenda .agenda-time { width: 120px; } 


/* Events */
.agenda .agenda-events {  } 
.agenda .agenda-events .agenda-event {  } 

